@charset "utf-8";
/* CSS Document */

#product_selector
{
	width:980px;
	height:380px;
	position:relative;
	margin-left:auto; 
	margin-right:auto; 
	margin-top: 30px;
}

#product_selector h1
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	font-weight:bold;
	color:#000;
	line-height:1em;
	margin-top:0.5em;
	margin-bottom:0.5em;
	margin-left:5px;
}

#product_selector ul
{
	list-style: none;
	margin: 0;
	padding: 0;
}

#product_selector ul li 
{
	float: left;
	margin-right: 3px;
	width:236px;
	height:340px;
	padding: 0;
	border:1px solid #dcddde;
	background-color:#f2f2f3;
	margin: 3px;
}

#product_selector ul li a 
{
	display: block;
	height: 330px;
	width: 236px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight:bold;
	line-height:2em;
	color: #b20939;
	text-decoration: none;
	text-align:center;
}

#product_selector ul li a:hover
{
	color: #000;
}

#product_landing 
{
    position: relative;
	z-index:1;
	left: 0;
   	margin-top:5px;
   	margin-bottom:15px;
    min-width: 980px;
    width: 100%;
	height:480px;
}


